#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 commonmark-pandoc
version:              0.2.2
visibility:           public
id:                   commonmark-pandoc-0.2.2-D37lJYtloRrAKkdq7hOBG4
key:                  commonmark-pandoc-0.2.2-D37lJYtloRrAKkdq7hOBG4
license:              BSD-3-Clause
copyright:            2018-2021 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/commonmark-hs
synopsis:             Bridge between commonmark and pandoc AST.
description:
    This library provides typeclasses for rendering
    commonmark to Pandoc types.

category:             Text
abi:                  0e710e5d966c688d6bcc5bfbb41392f6
exposed:              True
exposed-modules:      Commonmark.Pandoc
import-dirs:          /usr/lib/ghc-9.2.8/site-local/commonmark-pandoc-0.2.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/commonmark-pandoc-0.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-commonmark-pandoc
hs-libraries:         HScommonmark-pandoc-0.2.2-D37lJYtloRrAKkdq7hOBG4
depends:
    base-4.16.4.0 commonmark-0.2.4.1-4qMTLowhBMA4Y8w8Y41zje
    commonmark-extensions-0.2.5.2-JLnaYjqKi1M9H99Rgkm55s
    pandoc-types-1.23.1-3laIhw0CfokA8B8NVywYAe text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-commonmark-pandoc/html/commonmark-pandoc.haddock

haddock-html:         /usr/share/doc/haskell-commonmark-pandoc/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

